Issue65

Title Torrents could include a "created by" key
Priority wish Status resolved
Superseder Nosy List poeml
Assigned To poeml Keywords torrents

Created on 2010-09-17.23:51:00 by poeml, last changed by poeml.

Messages
msg291 (view) Author: poeml Date: 2010-09-25.02:52:28
Fixed in trunk.
http://svn.mirrorbrain.org/viewvc/mirrorbrain?view=revision&revision=8160
msg249 (view) Author: poeml Date: 2010-09-17.23:50:59
I saw this in a torrent:

 'created by': 'KTorrent/3.3.4',

MirrorBrain could include such a key, which might be helpful in order to track 
down issues.
History
Date User Action Args
2010-09-25 02:52:29poemlsetstatus: deferred -> resolved
messages: + msg291
2010-09-19 01:03:35poemlsetkeyword: + torrents
2010-09-17 23:51:00poemlcreate